<template>
  <div class="home container">
    <div class="jumbotron">
      <h1 class="display-4">Atomic Design Methodology</h1>
      <hr class="my-4">
      <p>Atoms, molecules, organisms.</p>
      <p class="lead">
       <router-link to="/atom" class="button btn-primary btn-lg">Learn more</router-link>
      </p>
    </div>
  </div>
</template>

<script>

export default {
  name: 'Home'
}
</script>
